.jcarousel-skin-arauca-infantil .jcarousel-container {
    background-color: transparent;
	width: 100%;
}

.jcarousel-skin-arauca-infantil .jcarousel-container-horizontal {
	width: 100%;
}

.jcarousel-skin-arauca-infantil .jcarousel-clip {
    overflow: hidden;
}

.jcarousel-skin-arauca-infantil .jcarousel-clip-horizontal {
  	width: 832px;
	height: 89px;
}

.jcarousel-skin-arauca-infantil .jcarousel-item {
	height: 125px;
}

.jcarousel-skin-arauca-infantil .jcarousel-item-horizontal {
	margin-left: 0;
    margin-right: 18px;
}

.jcarousel-skin-arauca-infantil .jcarousel-item-placeholder {
    background: #fff;
    color: #000;
	background-color: red;
}

/**
 *  Horizontal Buttons
 */
.jcarousel-skin-arauca-infantil .jcarousel-next-horizontal, 
.jcarousel-skin-arauca-infantil .jcarousel-prev-horizontal {
	width: 13px;
	height: 18px;
	position: absolute;
	top: 33px;
    cursor: pointer;
}
/*********NEXT********/
.jcarousel-skin-arauca-infantil .jcarousel-next-horizontal {
    background: transparent url(next-horizontal.png) no-repeat 0 0;
	right: -32px;
}

.jcarousel-skin-arauca-infantil .jcarousel-direction-rtl .jcarousel-next-horizontal {
	right: -32px;
    right: auto;
    background-image: url(next-horizontal.png);
}

.jcarousel-skin-arauca-infantil .jcarousel-next-disabled-horizontal,
.jcarousel-skin-arauca-infantil .jcarousel-next-disabled-horizontal:hover,
.jcarousel-skin-arauca-infantil .jcarousel-next-disabled-horizontal:focus,
.jcarousel-skin-arauca-infantil .jcarousel-next-disabled-horizontal:active {
    cursor: default;
    background-position: -13px 0;
}
/*********PREV********/
.jcarousel-skin-arauca-infantil .jcarousel-prev-horizontal {
	left: -32px;
   background: transparent url(prev-horizontal.png) no-repeat 0 0;
}

.jcarousel-skin-arauca-infantil .jcarousel-direction-rtl .jcarousel-prev-horizontal {
	left: -32px;
    background-image: url(prev-horizontal.png);
}

.jcarousel-skin-arauca-infantil .jcarousel-prev-disabled-horizontal,
.jcarousel-skin-arauca-infantil .jcarousel-prev-disabled-horizontal:hover,
.jcarousel-skin-arauca-infantil .jcarousel-prev-disabled-horizontal:focus,
.jcarousel-skin-arauca-infantil .jcarousel-prev-disabled-horizontal:active {
    cursor: default;
    background-position: -13px 0;
}